package com.ssj.service.conch.conch.pdrequest;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class PointlistReq extends BaseRequest {

    private static final long serialVersionUID = 1L;
    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String  derver;
    @ApiModelProperty(name = "pageNo", value = "当前页数", required = true)
    private int    pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int    pageSize;

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
